body{color:#000;}
header .bt_bb_headline_subheadline{padding-top:20px;}
header .bt_bb_headline_subheadline br{display:none;}
header .bt_bb_headline_subheadline b{position:relative;display:block;margin:12px auto 0px 34px;font-size:23px !important;color:#000 !important;font-weight:500 !important;text-transform:none;}
header .bt_bb_headline_subheadline b:before{content:'';position:absolute;top:2px;left:-34px;width:24px;height:24px;background:url(/wp-content/themes/prohauz/img/gal2.png);background-size:100%;background-repeat:no-repeat;}
header.mainHeader{min-height:80px;}
.bt_bb_size_large.bt_bb_icon .bt_bb_icon_holder > span{color:#51acfb;}
#prs .bt_bb_icon_holder{display:none;}
#prs .bt_bb_service_content div{text-align:center;position:relative;margin-top:80px;}
#prs .bt_bb_service_content div:before{content:'';position:absolute;top:-102px;left:50%;margin-left:-42.5px;width:85px;height:92px;background-size:100% !important;background-repeat:no-repeat;}
.pr1 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p1.png);}
.pr2 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p2.png);}
.pr3 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p3.png);}
.pr4 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p4.png);}
.pr5 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p5.png);}
.pr6 .bt_bb_service_content div:before{background:url(/wp-content/themes/prohauz/img/p6.png);}
#f1{background-position:center center !important;}
#f1 .bt_bb_service .bt_bb_service_content .bt_bb_service_content_title{font-size:15px;font-weight:600;color:#000041;line-height:1.2;}
#f1 .bt_bb_size_huge.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{padding-top:20px !important;}
#f1 h1 *{color:#252525;text-transform:uppercase;}
#f1 .bt_bb_size_huge.bt_bb_headline .bt_bb_headline_superheadline{font-size:32px;line-height:1.3;font-weight:700 !important;}
#f1 .bt_bb_size_huge.bt_bb_headline .bt_bb_headline_superheadline b{font-size:36px;font-weight:800 !important;color:#dd1515 !important;}
#f1 .bt_bb_headline .bt_bb_headline_content{font-size:21px !important;font-weight:600 !important;}
#f1 #prs{padding:50px 0px 30px;}
#f1 #prs .bt_bb_column.bt_bb_vertical_align_top{padding:0px !important;}
#f1 #prs .bt_bb_column.bt_bb_vertical_align_top .bt_bb_service_content{padding:0px 8px!important;}
.check-mark-list{list-style:none;}
.check-mark-list li{position:relative;display:block;margin:20px auto 0px 34px;color:#252525 !important;font-weight:400 !important;}
.check-mark-list li:before{content:'';position:absolute;top:1px;left:-34px;width:24px;height:24px;background:url(/wp-content/themes/prohauz/img/gal2.png);background-size:100%;background-repeat:no-repeat;}
.btn2 a{background-color:#dd1515 !important;color:#fff !important;}
.btn2 a:hover{box-shadow:0 2px 5px rgb(0 0 0 / 20%);background-color:#dd1515 !important;}
.docs a img{width:auto !important;height:340px !important;}
#f1{min-height:600px !important;padding-top:50px;}
.fn1{padding-top:0px;}
.fn2{background-image:url(/wp-content/themes/prohauz/img/fn1.png) !important;background-position:center center !important;background-repeat:no-repeat !important;background-size:100% !important;height:500px !important;}
#fot7{background:#001E38;padding:40px 0px 0px;margin-top:10px;}
#fot7 .bt_bb_cell{max-width:1140px;margin:0px auto;}
#fot7 .bt_bb_cell:after{ content:""; display:table; clear:both; }
#fot7 .col-md-6{float:left;width:48%;margin:0px 1% 30px 1%;}
#fot7 .elementor-icon-box-icon{margin:-15px 0px 0px 15px !important;}
#fot7 .ph1,#fot7 .ph2 *,#fot7 .ph3{text-align:right !important;}
#fot7 .ph2 a{color:#51acfb;}
#fot7 .ph2 a:hover{color:#fff;}
#fot7 .ph2 a i{color:#DD1515;font-size:24px;}
#fot7 .ph2 a:hover i{color:#fff;}
#fot7 .ph3 a{display:inline-block;margin:5px 5px;background:#51ACFB;color:#fff;width:44px;height:44px;line-height:44px;font-size:20px;border-radius:50%;text-align:center;}
#fot7 .ph3 a:hover{background:#489feb !important;color:#fff !important;}
.v1{padding-top:110px !important;}
.v1 .bt_bb_video{position:relative;}
.v1 .bt_bb_video:before{content:'';position:absolute;top:-20px;left:-90px;background:url(/wp-content/uploads/2022/02/01mac.webp);width:758px;height:453px;background-size:100%;background-repeat:no-repeat;}
.v1 iframe{width:580px !important;height:493px !important;box-shadow:1px 0px 1px rgba(0, 0, 0, 0.2);border:1px solid #252222;border-radius:5px;}
.v1 .bt-video-container{padding-bottom:63.5% !important;}
body.page .ht7.btPageHeadline.btHeadlineSquare, body.blog .ht7.btPageHeadline.btHeadlineSquare, body.single.single-post .ht7.btPageHeadline.btHeadlineSquare
{background-color:rgba(0,0,0,.03) !important;border-bottom:1px solid #f1f1f1;}
body.page .ht7.btPageHeadline.btHeadlineSquare .bt_bb_port, body.blog .ht7.btPageHeadline.btHeadlineSquare .bt_bb_port, body.single.single-post .ht7.btPageHeadline.btHeadlineSquare .bt_bb_port{padding:5px 0px !important;}
.ht7 h1, .ht7 h1 *{font-size:42px !important;font-weight:600 !important;line-height:1.25 !important;color:#252525;}
body.blog .bt_bb_size_large.bt_bb_headline h2{font-size:24px !important;font-weight:600 !important;line-height:1.25 !important;}
body.single.single-post h1, body.single.single-post h1 *{font-size:32px !important;font-weight:600 !important;line-height:1.25 !important;color:#252525 !important;}
body.single.single-post .bt_bb_size_huge.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{padding-top:0px !important;}
#s8 #s82{margin-top:-210px !important;}
.cn2 a{display:flex;align-items:center;justify-content:flex-start;padding: 12px 15px 12px 15px;}
.cn2 .elementor-icon-box-wrapper{background:#f9f9f9;max-width:300px;margin: 0px auto 0px auto; padding:0; border-radius: 10px 10px 10px 10px;border:1px solid rgba(0, 0, 0, 0.06);}
.cn2 .elementor-icon-box-wrapper:hover{background:#f6f6f6;}
.cn2 .icon1{padding-right:15px;fill: #3E38BD; color: #3E38BD !important; border-color: #3E38BD !important;display:flex;align-items:center;justify-content:center;}
.cn2 .icon2{padding-right:15px;fill: #01E675; color: #01E675 !important; border-color: #01E675 !important;display:flex;align-items:center;justify-content:center;}
.cn2 .icon3{padding-right:15px;fill: #D93025; color: #D93025 !important; border-color: #D93025 !important;display:flex;align-items:center;justify-content:center;}
.cn2 b{font-size:18px;color:#333;}
.cn2 .ds{display:block;margin-top:0px;font-size:16px;font-weight:300;color:#707070;}
.cn2 .icon2 i,.cn2 .icon3 i{transform: rotate(0deg);width: 1em; height: 1em; position: relative;font-family: "Font Awesome 5 Free"; font-weight: 400;display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1;}
.cn2 svg{width: 1em; height: 1em;}
.elementor-element-05d0c5e a:hover *{color:#51acfb !important;}
#fot7 .ph3{display:block;}
body.home #fot7 .ph3 a, body.page-id-11 #fot7 .ph3 a{line-height:44px;}
#fot7 .ph3 a{line-height:48px;}
body.page-id-13 #top #fot7 .ph3 a{line-height:48px !important;}
body.page-id-13 #top header .ph3 a{line-height:34px !important;}
body.page-id-13.btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen #top header .ph3 a{line-height:26px !important;}
#fot7 .ph3 i{display:inline-block;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:-15px !important;}
.elementor-widget-media-carousel .elementor-swiper-button-prev{left:-60px !important;}
.elementor-widget-media-carousel .elementor-swiper-button-next{right:-60px !important;}
.dialog-type-lightbox{z-index:99999 !important;}
.btTransparentLightHeader .btVerticalMenuTrigger .bt_bb_icon:before, .btAccentDarkHeader .btVerticalMenuTrigger .bt_bb_icon:before, .btOpacityLightHeader .btVerticalMenuTrigger .bt_bb_icon:before, .btOpacityLightHeader.btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon:before, .btLightAccentHeader .btVerticalMenuTrigger .bt_bb_icon:before, .btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon:before, .btTransparentLightHeader .btVerticalMenuTrigger .bt_bb_icon:after, .btAccentDarkHeader .btVerticalMenuTrigger .bt_bb_icon:after, .btOpacityLightHeader .btVerticalMenuTrigger .bt_bb_icon:after, .btOpacityLightHeader.btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon:after, .btLightAccentHeader .btVerticalMenuTrigger .bt_bb_icon:after, .btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon:after,
.btTransparentLightHeader .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before, .btAccentDarkHeader .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before, .btOpacityLightHeader .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before, .btOpacityLightHeader.btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before, .btLightAccentHeader .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before, .btHasAltLogo .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before
{border-top-color:#777 !important;}
.btMenuVertical header.mainHeader.btClear{display:none;top:60px;left:auto;right:0px;background:#fff !important;min-height:350px;height:auto !important;}
.btMenuVerticalOn header.mainHeader{display:block !important;}
.btMenuVertical header.mainHeader.btClear .btIconWidgetIcon{float:left;margin-top:-5px;}
.btMenuVertical header.mainHeader.btClear .port{padding:0px 20px !important;}
.btMenuVerticalOn header.mainHeader.btClear .btMenuVertical .mainHeader nav ul li a{padding:5px 0px !important;}
.btOpacityLightHeader.btMenuHorizontal .mainHeader .port{max-width:1500px;margin:0px auto;}
.btMenuHorizontal .topBarInMenu .topBarInMenuCell{display:block;line-height:1.2;text-align:right;}
.topTools .btIconWidget, .topBarInMenu .btIconWidget{display:block;}
.btMenuHorizontal .topBarInMenu .topBarInMenuCell div.btButtonWidget{margin:3px auto 0px auto;}
div.btButtonWidget a.btButtonWidgetLink{margin:0px auto;padding:12px 15px;}
.touch .btMenuHorizontal .menuPort nav ul li .subToggler{color:#252525 !important;}
body.btMenuVertical .subToggler{top:-15px;right:10px;color:#252525 !important;}
.btMenuVertical .mainHeader nav ul li a{color:#252525;}
#f2{padding-top:50px;}
.tovs .elementor-image-box-content{border-top:1px solid #f1f1f1;padding:10px 18px 2px 18px;text-align:left;}
.tovs .elementor-image-box-content .bt_bb_button{display:block;width:100%;max-width:320px;margin:15px auto 0px auto;}
.tovs .elementor-image-box-content .bt_bb_button a{padding:15px 30px;text-transform:uppercase;font-size:15px;}
.theme-4048{padding:10px 15px 20px 15px !important;}
.theme-4048 h4{font-weight:600;text-align:left;padding:0px 0px 5px;}
.theme-4048 p{font-size:15px;line-height:1.5;}
.theme-4048 ul{margin:0px auto 15px 20px;}
.theme-4048 ul li{font-size:15px;line-height:1.5;margin-bottom:1px;}
.theme-4048 div.btButtonWidget{display:block;margin:0px auto 20px!important;max-width:270px;}
.theme-4048 div.btButtonWidget a{padding:18px 20px;font-size:16px;}
.btMenuHorizontal .menuPort > nav > ul ul{width:240px;}
.btMenuHorizontal .menuPort ul ul li a{font-size:12px;padding:12px 15px;font-weight:500;}
.elementor-image-gallery .gallery-item img:hover{opacity:0.7;}
span[style="color: #000000;"]{color:#252525 !important;}
.elementor-widget-container p, .elementor-widget-container li{color:#252525;}
body.page-id-3776 h2{line-height:42px;color:#51acfb !important;}
body.page-id-3776 h2 span{font-size:32px;color:#51acfb !important;}
#f8 img{border-radius:10px;}
#f8 img.attachment-full.size-full{display:block;margin-bottom:5px;width:500px !important;height:auto !important;}
#f8 img.attachment-large.size-large{width:auto !important;min-height:375px !important;}
#f8 .bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{padding-top:0px !important;margin-top:1px !important;font-weight:500 !important;}
#f8 h4{font-size:1.2rem;}
#popmake-5001{padding:0px !important;}
#popmake-5001 .pum-close{color:#fff;font-size:30px;box-shadow:1px 0px 8px rgba(255, 255, 255, 0.2);}
body.single blockquote{padding-bottom:40px;}
body.single blockquote p{font-size:21px !important;line-height:1.35 !important;font-weight:400 !important;}
body.single blockquote:after{display:none;}
body.single .btContentWrap h2{font-size:32px !important;line-height:1.5 !important;}
body.single .article figure{text-align:left !important;margin:10px auto 20px auto !important;}
body.single .article .wp-caption-text{text-align:left;}
#gal3 a img{width:auto !important;max-width:290px;height:220px !important;}
#gal3 a img:hover{opacity:0.7;}
.col331 .elementor-widget-text-editor{min-height:1120px;}
.rew1 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:-25px;}
.rew1 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width:8px;height:8px;margin:0px 3px;}
#f6, #s8{background-position:center center !important;}
.logo22 .btTextLogo{color:#51acfb !important;}
header .textwidget p{margin-bottom:2px;}
.logo.logo22 a{line-height:90px !important;}
.btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .logo.logo22 a{line-height:80px !important;}
.btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .topBarInMenu{line-height:1.3 !important;}
.btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .topBarInMenu span.btIconWidgetText{font-size:15px !important;}
.btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .ph3.sh7 a{width:24px;height:24px;line-height:24px !important;font-size:11px;}
.ph3.sh7 a{display:inline-block;margin:5px 5px;background:#51ACFB;color:#fff;width:30px;height:30px;line-height:34px;font-size:14px;border-radius:50%;text-align:center;}
.ph3.sh7 a:hover{background:#489feb !important;color:#fff !important;}
body.home .ph3.sh7 a, body.page-id-11 .ph3.sh7 a{line-height:30px !important;}
body.home .btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .ph3.sh7 a, body.page-id-11 .btMenuHorizontal.btStickyHeaderActive.btStickyHeaderOpen .mainHeader .ph3.sh7 a{line-height:24px !important;}
body.page-id-13 #top .ph3 a{line-height:26px !important;}
.ph3.sh7 i{display:inline-block;}
.btMenuHorizontal .topBar .topBarPort .topTools.btTopToolsRight{}
.ph3.sh7{display:block !important;text-align:right !important;margin-right:-5px !important;}
.fa-telegram:before{content: "\f2c6";}
.ph3.sh7.sh8{display:none !important;}
.topBarInMenu .btButtonWidget {display:none !important;}




















@media screen and (max-device-width:1570px){
.btMenuHorizontal .menuPort > nav > ul > li{padding:0px 25px 0px 0px;}
.btMenuHorizontal .menuPort > nav > ul > li a:after{right:-17px;}
.menuPort nav ul li a{font-size:12px;}
body.btMenuHorizontal .subToggler{right:-3px;}
}
@media screen and (max-device-width:1300px){
.btMenuHorizontal .menuPort nav{padding-left:20px;}
.btMenuHorizontal .menuPort > nav > ul > li{padding:0px 20px 0px 0px;}
.menuPort nav ul li a{font-size:10px;}
.btLogoArea .logo img{height:60px;}
.btMenuHorizontal .menuPort > nav > ul > li a:after{display:none;}
html.touch :not(.rtl).btMenuHorizontal .menuPort > nav > ul > li.menu-item-has-children{padding-right:30px;}
body.btMenuHorizontal .subToggler{right:-3px;}
.menuPort nav ul li a{font-size:11px;}
}
@media screen and (max-device-width:991px){
.ht7 h1, .ht7 h1 *{font-size:32px !important;font-weight:700;}
h2{font-size:27px;}
body.page-id-3776 h2{line-height:30px;}
body.page-id-3776 h2 span{font-size:23px;}
body.single .btContentWrap h2{font-size:27px !important;}
body.single .btContentHolder{padding:15px !important;}
.ph3.sh7{text-align:center !important;display:none;}
.ph3.sh7.sh8{display:block !important;margin-top:-10px !important;padding-bottom:20px !important;}
.ph3.sh7.sh8 a{width:42px;height:42px;line-height:42px !important;font-size:20px;}
#f1 .ph3.sh7.sh8 a{line-height:42px !important;}
.btMenuVertical .btTextLogo{color:#51ACFB !important;}








.rew1 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:-80px !important;}
.pum h4{font-size:24px;}
.check-this-out{display:block;}
.check-this-out .check{width:46%;float:left;margin:30px 2% 0px 2%;background:none;height:auto;min-height:150px;}
.check-this-out .check-line{display:none;}
.check-this-out .check p{position:relative;top:0px;width:100%;float:left;margin:0px auto 0px auto;padding-left:0px;font-size:12px;color:#252525;line-height:1.3;}
.check-this-out .check p:before{content:'';position:absolute;top:-48px;left:0%;margin-left:-0px;background:url(/wp-content/themes/prohauz/img/check.png);width:40px;height:40px;background-size:100%;background-repeat:no-repeat;}
.bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port{padding:20px 0px;}
.bt_bb_section.bt_bb_top_spacing_medium > .bt_bb_port{padding-top:20px;}
.bt_bb_headline h2 .bt_bb_headline_content span{font-size:27px !important;}
.bt_bb_headline h3 .bt_bb_headline_content span{font-size:24px !important;}
.bt_bb_headline h4 .bt_bb_headline_content span{font-size:21px !important;}
.bt_bb_headline h5 .bt_bb_headline_content span{font-size:18px !important;}
div[data-base="bt_bb_service"]{margin-bottom:20px;}
header .bt_bb_headline_subheadline b{font-size:16px !important;}
#prs .bt_bb_column_content_inner{text-align:center;}
.bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6
{font-size:2.2em;text-align:center;}
.brm br{display:none;}
#prs .bt_bb_service_content{margin-bottom:50px !important;}
.fn2{height:300px !important;}
.btVerticalHeaderTop{height:60px;}
.btMenuVertical .btLogoArea .logo img{height:50px;}
.logo22{display:none;}
.btMenuVertical .mainHeader nav ul li a{color:#252525;}
#f1{padding-top:0px;}
#f1 .bt_bb_row .bt_bb_column{padding:0px;}
#f1 .bt_bb_size_huge.bt_bb_headline .bt_bb_headline_superheadline{font-size:21px !important;}
#f1 .bt_bb_size_huge.bt_bb_headline .bt_bb_headline_superheadline b{font-size:21px !important;}
#f1 .bt_bb_headline .bt_bb_headline_content{font-size:18px !important;}
#f2{padding-top:0px;}
#f2 .bt_bb_row .bt_bb_column{padding:0px;}
#f2 .bt_bb_row .bt_bb_column.bt_bb_padding_double .bt_bb_column_content{padding:0px;}
#f2 .bt_bb_size_large.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{font-size:14px;line-height:1.3;}
#f2 .bt_bb_separator.bt_bb_bottom_spacing_normal{margin-bottom:10px;}
#f2 .bt_bb_separator.bt_bb_bottom_spacing_large{display:none;}
#f2 .v1{padding-top:50px !important;}
.v1 .bt_bb_video{border:5px solid rgba(0,0,0, 0.2);border-radius:5px;margin-bottom:40px;}
.v1 .bt_bb_video:before{display:none;}
#f5 .bt_bb_row .bt_bb_column{padding:0px;}
#f5 .bt_bb_row .bt_bb_column.bt_bb_padding_double .bt_bb_column_content{padding:0px;}
#f5 .bt_bb_separator.bt_bb_bottom_spacing_medium{margin-bottom:20px;}
#f5 .bt-video-container{border:5px solid rgba(0,0,0, 0.2);border-radius:5px;margin-top:20px;margin-bottom:40px;}
#f6 .bt_bb_row .bt_bb_column{padding:0px;}
#f6 .bt_bb_row .bt_bb_column.bt_bb_padding_double .bt_bb_column_content{padding:0px;}
#f6 .bt_bb_headline h2 .bt_bb_headline_content span{font-size:2.2rem;}
#f6 .slick-slider{margin-bottom:30px;}
#f7 .bt_bb_port{padding-bottom:0px;}
#f8 .bt_bb_row .bt_bb_column{padding:0px;}
#f8 .bt_bb_row .bt_bb_column.bt_bb_padding_double .bt_bb_column_content{padding:0px;}
#f8 .bt_bb_headline h4 .bt_bb_headline_content span{font-size:14px !important;}
#f8 img.attachment-full.size-full{width:100% !important;max-width:400px;margin:5px auto;}
#f8 img.attachment-large.size-large{width:100% !important;max-width:400px;margin:5px auto;min-height:175px !important;}
#f8 .bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{padding-top:0px;}
.bt_bb_row .bt_bb_column{padding:0px;}
.bt_bb_column.bt_bb_padding_15 .bt_bb_column_content{padding:0px;}
.bt_bb_column.bt_bb_padding_60 .bt_bb_column_content{padding:0px 10px;}
.bt_bb_column.bt_bb_padding_30 .bt_bb_column_content{padding:0px;}
p[style="text-align: center; font-size: 21px; line-height: 1.5;"]{font-size:16px !important;margin-bottom:20px !important;}
#fot7 .col-md-6{float:none;width:100%;margin:0px auto 30px auto;}
#fot7 .ph1 *,#fot7 .ph2,#fot7 .ph3{text-align:center !important;}
#fot7 .fpt{text-align:center;}
#fot7 .elementor-icon-box-content{display:inline-block !important;margin:0px 0px auto 10px !important;max-width:240px;}
#fot7 .elementor-icon-box-icon{display:inline-block !important;margin:0px px 0px 0px !important;}
#fot7 .fpt div, #fot7 .fpt p{text-align:center !important;}
#fot7 .ph1{text-align:center !important;}
#fot7 .ph2 a i{float:left;margin:8px 8px 0px 0px !important;}
}